Subject: GA-DIGEST V1 #1677
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, April 26 2003          Volume 01 : Number 1677

----------------------------------------------------------------------

Date: Fri, 25 Apr 2003 05:05:48 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] 6000+ unique At Large Members?

> From: Behalf Of Denise Michel
> Sent: Thursday, April 24, 2003 7:37 PM

> Allow me to clear-up your confusion regarding the At-Large announce list
> (note that it is an *announce list*, not a *membership list*).
>
> In early 2001, ICANN sent an announcement to the list that was
> generated as
> part of the 2000 At-Large election,

Denise,
Thank you for the reply. As you were permitted by Stuart Lynn to use the
2000 Election list, perhaps uniquely, would you please expand on the numbers
for the benefit of the public in general, including but not limited to:-

1) The number of Announce messages generated by ICANN from which the 5,000
positive responses resulted.
2) The number of Announce messages that were returned undelivered and their
geographical diversity.
3) The geographical diversity of the 5,000 positive responses.
4) The number of responses invalidated and methodology used.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Apr 2003 12:37:13 EDT
From: [email-masked]
Subject: [ga] The Board Meeting

The Board has approved the consensus recommendations on Transfers.

The Board has also approved the request of the 2003 Nominating Committee for 
funding of up to US$147,525, consisting of $93,125 for expenses associated 
with a face-to-face meeting of the Nominating Committee, US$4,400 for courier 
service and long-distance telephone (other than teleconference calls, which 
are already funded by ICANN), and up to US$50,000 for assistance of a search 
consultant;

Further details at http://www.icann.org/minutes/prelim-report-25apr03.htm
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Apr 2003 13:24:42 EDT
From: [email-masked]
Subject: [ga] The definition of "promptly"

"All minutes of meetings of the Board and Supporting Organizations (and any 
councils thereof) shall be approved promptly by the originating body and 
provided to the ICANN Secretary for posting on the Website."

Special Meeting of the Board, 25 April 2003:

Resolved [03.59] that the minutes of the meeting of the Board held on 10 
September 2001 are hereby approved and adopted by the Board as presented.
http://www.icann.org/minutes/prelim-report-25apr03.htm
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Apr 2003 13:43:47 EDT
From: [email-masked]
Subject: [ga] a violation of law?

Karl,

I note that members.icann.org still states:  "Thanks to everyone who 
registered to participate in ICANN's At Large Membership for this year's 
vote. With over 76,000 activated members, ICANN achieved its goal of a large, 
globally diverse membership."

If the At-Large consists of over 76,000 activated members, then why haven't 
we been allowed to view the full membership list?  Is the continued 
withholding of this information by ICANN staff a violation of law?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Apr 2003 18:21:44 -0400
From: "L. Gallegos" <[email-masked]>
Subject: [ga] UDRP - some of these really push the envelop

Has anyone seen this?

VOLVO LAUNCHES UDRP ACTION AGAINST TOWN MUSEUM
Volvo has launched an ICANN UDRP action against the Volo
Auto Museum.  The museum, in Volo, Illinois, has existed in
the community of 200 people for 40 years.
<http://shorl.com/fasystajalyto> [PR Newswire]

Leah

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Apr 2003 13:12:49 +0300
From: Vova Dubovski <[email-masked]>
Subject: [ga] Re[2]: Joe Baptista, At me the big problem (fwd)

Çäðàâñòâóéòå, Jeff.

Âû ïèñàëè 21 àïðåëÿ 2003 ã., 4:43:08:

JW> Joe and all former DNSO GA members and ROSS,

JW>   As Joe requested, I am forwarding this request along...

JW> Joe Baptista wrote:

>> Jeff - would you please be kind enough to forward this to the GA.
>>
>> I have no idea what it's about - but i think this person wants his email
>> removed from the archives.  I've also cced it to ross.  i'm sure ross can
>> help - if he has the power to censor - i'm sure he also has the power to
>> delete.
>>
>> thanks jeff and cheers
>> joe
>>
>> Joe Baptista - only at www.baptista.god
>>
>> ---------- Forwarded message ----------
>> Date: Sun, 20 Apr 2003 07:51:09 +0300
>> From: Vova Dubovski <[email-masked]>
>> To: Joe Baptista <[email-masked]>
>> Subject: Joe Baptista, At me the big problem
>>
>> Hello dear Joe Baptista!
>> On " DNSO Archives [ga] .htm " there is my letter to YOU dear Joe Baptista.
>> Re: [ga] Belarus country - Vileyka city, Vova Dubovski
>> To: Vova Dubovski < [email-masked] < mailto:[email-masked] > >
>> Subject: Re: [ga] Belarus country - Vileyka city, Vova Dubovski
>> From: Joe Baptista < [email-masked] < mailto:[email-masked] > >
>> Date: Sat, 8 Mar 2003 14:45:32-0500 (EST)
>> cc: < [email-masked] < mailto:[email-masked] > >
>> In-Reply-To: < < http://www.dnso.org/clubpublic/ga/Arc12/msg006 11.html > >
>> Sender: [email-masked] <mailto:[email-masked]>
>> Now at our school pupils on the computer read my letter. In the first days, all pupils laughed over me. Then me beat sticks. And two times threw in me stones. To me have told, that me will beat up
>> to that time while my letter will be in " DNSO Archives [ga] .htm ".
>> Help me, please and remove my letter with " DNSO Archives [ga] .htm ".
>> _____________
>> Best regards
>>  Vova Dubovski

JW> Regards,
JW> --
JW> Jeffrey A. Williams
JW> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
JW> ================================================================
JW> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
JW> Information Network Eng. Group. INEG. INC.
JW> E-Mail [email-masked]
JW> Contact Number: 214-244-4827 or 214-244-3801

Dear Sirs!
With tears on eyes I ask you to remove letters with my address:
Vova Dubovski <[email-masked]>. To me it is very hard and bad.
Children of our school read my letter in the Internet.
Then everyone laugh at me. Throw in me stones and beat sticks.
Therefore. That I asked the help.
Please remove my letters with " DNSO Mailling lists archives "
- ----------------------------------------------------------------
Re: [ga] Belarus country - Vileyka city , Vova Dubovski
To: Vova Dubovski <[email-masked]> 
Subject: Re: [ga] Belarus country - Vileyka city , Vova Dubovski 
From: Joe Baptista <[email-masked]> 
Date: Sat, 8 Mar 2003 14:45:32 -0500 (EST) 
cc: <[email-masked]> 
In-Reply-To: <http://www.dnso.org/clubpublic/ga/Arc12/msg00611.html> 
Sender: [email-masked] 
- --------------------------------------------------------------------
                        and
- --------------------------------------------------------------------
[ga] Belarus country - Vileyka city , Vova Dubovski
To: [email-masked] 
Subject: [ga] Belarus country - Vileyka city , Vova Dubovski 
From: Vova Dubovski <[email-masked]> 
Date: Sat, 8 Mar 2003 12:18:02 +0200 
Organization: School 
Reply-To: Vova Dubovski <[email-masked]> 
Sender: [email-masked] 
- ---------------------------------------------------------------------
- -- 
Sincerely,
 Vova
                          mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 Apr 2003 09:14:01 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] The definition of "promptly"

Definition of "promptly"?

Take the New TLD Registry Evaluation reports (required under Appendix U of
the ICANN-Registry Agreements).

A year ago I asked why these had not been posted.

Spring 2002: No reply.
Summer 2002: Stuart Lynn says ICANN staff have not had time to publish them
on the website.
Autumn 2002: No reply.
Winter 2002: No reply.
March 2003: No reply.

These are documents which were always available for publication. They are
important documents if the New TLD Evaluation Process is to be taken
seriously and if ICANN constituencies are to engage in informed
participation.

Is this example a definition of "promptly"?

Alternatively, take the mail I first sent to Dan Halloran last April. A year
later I have not even received an acknowledgement that the letter was
received (despite repeated sendings, posting on GA, posting on ICANN public
forum, posting at ICANNWatch). I can't believe an organisation entrusted
with administering a world resource can be so totally unresponsive.

The ICANN Board and organisation seems to operate a culture of "We'll do
what the hell we like."

The true and correct ICANN definition of "promptly" is:

"If it's in our interests, we'll post it today. If it's awkward, we'll just
never post it."

regards,

Richard H

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 25, 2003 6:24 PM
Subject: [ga] The definition of "promptly"

> "All minutes of meetings of the Board and Supporting Organizations (and
any
> councils thereof) shall be approved promptly by the originating body and
> provided to the ICANN Secretary for posting on the Website."
>
> Special Meeting of the Board, 25 April 2003:
>
> Resolved [03.59] that the minutes of the meeting of the Board held on 10
> September 2001 are hereby approved and adopted by the Board as presented.
> http://www.icann.org/minutes/prelim-report-25apr03.htm
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 Apr 2003 07:09:11 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Best of Breed TLDs ?...shop...inc...family...travel...law...?

This is a multi-part message in MIME format.

- ------=_NextPart_000_01BB_01C30BC2.BD0358E0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit

One of the advantages of using the toy, legacy, 32-bit DNS Internet is that market trials (Proof-of-Concept experiments) can be done
to determine what TLDs people desire. People vote via their second-level domain
selections. People (companies) also vote with their selection of which TLDs to showcase. One company may
select 5 TLDs and another may select 12 TLDs. Free market forces and freedom of choice help to bring the
long-term consensus into view.

Is .COOP the people's choice ?....or...

http://www.easy-internic.com/
 .shop     .inc     .family       .travel   .law
======
http://www.new.net
        .shop    .xxx    .club    .ltd
        .inc   .travel   .tech   .sport
        .family   .law   .med   .mp3

==================

Jim Fleming
http://www.IPv8.info

- ------=_NextPart_000_01BB_01C30BC2.BD0358E0
Content-Type: image/gif;
	name="spacer.gif"
Content-Transfer-Encoding: base64
Content-Location: http://a117.g.akamai.net/7/117/3136/200304211727/www.new.net/images/spacer.gif

R0lGODlhAQABAIAAAP///////yH5BAUUAAAALAAAAAABAAEAAAICRAEAOw==

- ------=_NextPart_000_01BB_01C30BC2.BD0358E0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1677
*************************